# Parametres spécifiques à eportail
twig:
  globals:
    alias: %alias%
    
    masteridentity: %masteridentity%
    mode_auth: %mode_auth%

    cron_activate: %cron_activate%
    portal_activate: %portal_activate%
    item_activate: %item_activate%
    websocket_activate: %websocket_activate%
    
    activate_widsonde: %activate_widsonde%
    widsonde_url: %widsonde_url%

    moderegistration: %moderegistration%
    labelniveau01: %labelniveau01%
    labelsniveau01: %labelsniveau01%
    iconniveau01: %iconniveau01%
    viewniveau02: %viewniveau02%
    labelniveau02: %labelniveau02%
    labelsniveau02: %labelsniveau02%
    iconniveau02: %iconniveau02%
    keyterm: %keyterm%
    minpassword: %minpassword%

    activate_widonlyoffice: %activate_widonlyoffice%
    widonlyoffice_url: %widonlyoffice_url%
